Please read this document carefully before accessing or using this service!

## 1. Introduction

### 1.1 English, Not Legalese

Most Terms of Use and Privacy Policy documents are unreadable. They are written by lawyers and for lawyers, and in our opinion are not very effective.

We decided to use plain English as much as possible, to make our terms as clear as possible. Some sections still have room for improvement - we plan to tackle these over time.

When you read 'the hackliberty.org homeserver' or 'the Service' below, it refers to the services made available at **hackliberty.org** which store your account and personal conversation history, provide services such as bots and bridges, and communicate via the open Matrix decentralised communication protocol with the public Matrix Network.

Where you read *Hack Liberty*, or *we *or* us* below, it refers to the Hack Liberty organization we created in June 2022 to run the hackliberty.org homeserver. **This agreement does not apply to Matrix servers run by anyone else - Matrix is an open network like the Web and this agreement only applies to the server (hackliberty.org) provided by Hack Liberty**

If this agreement is not acceptable, please use a Matrix server provided by someone else!

Contact Information:

Email: [contact@hackliberty.org](mailto:contact@hackliberty.org)

Should you have other questions or concerns about this document, please send us an email at [contact@hackliberty.org](mailto:contact@hackliberty.org).

### 1.2 Using The Service Means Accepting These Terms

By accessing or using the Service in any way, whether you have created a Matrix account on the hackliberty.org homeserver, or whether you are accessing content federated from the hackliberty.org homeserver to another Matrix homeserver, or are just browsing rooms as an unauthenticated guest, you agree to and are bound by the terms and conditions written in this document.

If you do not agree to all of the terms and conditions contained in this document, please use a Matrix server provided by someone else and refrain from accessing content federated from this server.

### 1.3 This Is a Living Document

This is a living document. With your help, we want to make it the best in the industry.

If you read something that rubs you the wrong way, or if you think of something that should be added, please get in touch! We're all ears! Email contact@hackliberty.org and we'll chat.

We don't amend this document for any specific users or use case, but if your proposed changes apply to all of our users, we'll be happy to update it for everyone. Scroll to the bottom to see the history so far.

We will likely improve this document over time. By continuing to use the Service, you will implicitly accept the changes we make.

Your access and use of the Service is always subject to the most current version of this document.

### 1.4 Breach of Terms

If you breach any of the terms and conditions in this document, your authorization to access or use the Service automatically terminates.

We may block, restrict, disable, suspend or terminate your access to all or part of the Service at any time in our sole discretion, without prior notice or liability to you.

If you think we removed your access by mistake, send an email to [contact@hackliberty.org](mailto:contact@hackliberty.org) and we'll give you our reasoning.

## 2. Support

Support for the hackliberty.org homeserver is provided on a best effort basis by Hack Liberty - however, support is often available from the wider Matrix Community in the public Matrix Support rooms.

Queries sent to [contact@hackliberty.org](mailto:contact@hackliberty.org) will be addressed on a best-effort basis by the unpaid team. Phone support is not provided.

We love Matrix and will support our users as much as we can, but we are also a very small team and value our work/life balance. This means that although we'll try our best, we do not provide 24/7 support.

## 3. Intellectual Property Rights

*Note on Plain English: We know that the language in this section still reads like legalese - this will be improved in later revisions of this document.*

### 3.1 Who Owns the IP of My Messages and Files?

We do not claim intellectual property rights over rooms, message content or files uploaded to the Service.

You acknowledge and agree that we have no liability of any kind should anyone you granted access to your messages or files modify, destroy, corrupt, copy or distribute them, or violate the terms of use or other limitations that you may impose on the use of your shared content.

We may pre-screen user messages or files to prevent spam and other abuse, and we may remove any messages or files (including entire rooms) from the hackliberty.org homeserver for any reason without notice at our sole discretion. By posting or uploading your messages or files, you represent and warrant that you own or otherwise control all of the intellectual property rights and other rights to your user materials as described in these Terms of Use, including all the rights necessary for you to post or upload said messages or files.

You are solely and entirely responsible for all of your messages and files that you post or otherwise submit via the Service. You shall assume all risks associated with the use of said content including any reliance on the accuracy, completeness or usefulness. Hack Liberty does not guarantee the accuracy, integrity or quality of your messages or files.

You acknowledge and agree that by accessing or using the Service, you may be exposed to user materials from others that are offensive, indecent or otherwise objectionable.

## 4. Reliability

### 4.1 Do You Guarantee That The Service Will Be Accessible at All Times?

In short, we do not. Like all other cloud-based applications, we are vulnerable to the inherent unreliability of the Internet. We do not offer contracted SLA for availability of the Service and your data.

We monitor the Service closely and have set up automated alarms to be notified (via email, push notifications and phone calls) when the hackliberty.org homeserver is under stress, so that we can deal with the issue before it becomes a problem that might impact customer access.

You acknowledge and agree that Hack Liberty, shall not be liable for any failure to store your materials on the hackliberty.org homeserver at any time.

## 5. App Developers

We encourage you to write software that uses the Matrix Protocol and interfaces with the Service!

The Matrix Protocol and our implementation will change over time, and we may change or deprecate APIs or behaviour for any feature of the Service from time to time - it is your responsibility to ensure that calls or requests you make to or via our Service are compatible with then-current APIs for the Service. We will always try to inform you of any changes with reasonable notice so you can adjust your Application, but we are under no obligation to do so.

Provided that you comply with the terms of this Agreement and our policies and procedures, you may use the Service to execute Applications owned by you. You are solely responsible for your Applications, including any data, text, images or content they contain.

## 6. Play Nice Clauses

*Note on Plain English: We know that the language in this section still reads like legalese - this will be improved in later revisions of this document.*

### 6.1 Use of The Service

You agree that you shall not:

* Use or attempt to gain unauthorised access to or use another's account, password, data, or computer systems or networks connected to the hackliberty.org homeserver, whether through malicious attacks, password mining or any other means.

* Access or attempt to access any material that you are not authorized to access.

* Submit or transmit any material that violates or infringes the rights of others including, without limitation, patent, trademark, trade secret, copyright, publicity, or other proprietary rights. Please see our [Copyright Policy](https://hackliberty.org/legal/copyright-notice) for further details.

* Disrupt or interfere with the security of, or otherwise cause harm to, the hackliberty.org homeserver, systems resources, accounts, passwords, servers or networks connected to or accessible through the Service or any affiliated or linked sites.

* Use the Service to transmit unsolicited or bulk communications to anyone at all, be they users of the Service, federated Matrix homeservers, or connected on a bridged network.

* Post or otherwise submit any software, programs or files in a manner that is intended to cause harm or disruption of another's equipment, software or other property, including any corrupted files, time bombs, Trojan horses, viruses and worms.

* Disrupt, interfere or inhibit any other user from using and enjoying the Service.

* Access or use the Service in any manner that could damage, disable, overburden or impair any server we run or the network(s) connected to the Service.

* Violate any applicable laws or regulations related to the access to or use of the Service, or engage in any activity prohibited by the Terms of Use.

* Use the Service for any unlawful purposes or in support of illegal activities under Icelandic law. By using the Service, you agree to comply with all applicable laws governing your online conduct and content

* Act in a way that is in violation of our [Code of Conduct](https://hackliberty.org/legal/code-of-conduct) in rooms that are part of the Matrix community ([#hackliberty.org:hackliberty.org](https://matrix.to/#/#hackliberty.org:hackliberty.org)).

* Violate the rights of Hack Liberty or any third party (including rights of privacy and publicity) or abuse, defame, harass, stalk or threaten another.

Materials and Services provided by third parties are governed by separate agreements accompanying such materials and services. Hack Liberty offers no guarantees and assumes no responsibility or liability of any type with respect to the third-party services, including any liability resulting from incompatibility between a third-party service, the hackliberty.org service or another third-party service. You agree that you will not hold Hack Liberty responsible or liable with respect to the third-party services.

### 6.2 Illegal Content

Any content containing or promoting indecent images/depictions of children is illegal and utterly prohibited on the Service. When we become aware of such content, we refer the details to the relevant authorities. If you've found an account, room or group being used for the distribution or promotion of child sexual exploitation, please share the details in an email to [abuse@hackliberty.org](mailto:abuse@hackliberty.org).

## 7. Restriction and Termination of Use

We may block, restrict, disable, suspend or terminate your access to all or part of the Service at any time in our sole discretion, without prior notice or liability to you.

## 8. Encryption

The Services may allow you to encrypt your communications end-to-end between devices. There may be restrictions and limitations on the import, possession, use, transfer and/or export of strong encryption technology under the laws of the country in which you intend to use the Service. It is your sole obligation and responsibility to check such restrictions and limitations before using the Service and to comply with them. We reserve the right to suspend the Service immediately and without notice if we determine, in our sole judgment, that the Service is being used in violation of local regulations governing the use of cryptographic technologies (even though we have no responsibility to make such determination).

## 9. Links to Third Party Sites

The Service may include links that will take you to other sites outside of the Service. The linked sites are provided as a convenience and the inclusion of the links do not imply any endorsement by us of any linked site. We have no control of the linked sites and you therefore acknowledge and agree that we are not responsible for the contents of any linked site, any link contained in a linked site or any changes or updates to a linked site. You further acknowledge and agree that we are not responsible for any form of transmission (e.g. webcasting) received from any linked site.

## 10. Warranties and Disclaimers

The hackliberty.org service is provided by Hack Liberty under these terms of use "as is" without warranty of any kind, either express, implied, statutory or otherwise, including, but not limited to, the implied warranties of title, non-infringement, merchantability or fitness for a particular purpose. Without limiting the foregoing, Hack Liberty makes no warranty that:

1. the Service will meet your requirements;

2. the Service will be uninterrupted, timely, secure, or error-free;

3. the quality of the Service will meet your expectations; and

4. any errors or defects in the Service will be corrected.

You acknowledge and agree that:

1. Hack Liberty does not control, endorse, or accept responsibility for any materials or services offered by third parties (except where stated otherwise), including third-party vendors and third parties accessible through linked sites;

2. Hack Liberty makes no representations or warranties whatsoever about any such third parties, their materials or services;

3. any dealings you may have with such third parties are at your own risk; and

4. Hack Liberty shall not be liable or responsible for any materials or services offered by third parties.

Hack Liberty does not control or endorse the materials or message content found in any rooms or communities. To the maximum extent permitted by law, Hack Liberty, will have no liability related to user materials arising under intellectual property rights, libel, privacy, publicity, obscenity or other laws. Hack Liberty also disclaims all liability with respect to the misuse, loss, modification or unavailability of any user messages or files.

The use of the Service is done at your own discretion and risk and with your agreement that you will be solely responsible for any damage to your computer system, loss of data or other harm that results from such activities. Hack Liberty assumes no liability for any computer virus or other similar software code that is downloaded to your computer from the site or in connection with any services or materials. No advice or information, whether oral or written, obtained by you from Hack Liberty or via the site, services or materials shall create any warranty not expressly stated in the terms of use. Hack Liberty will not be liable for any loss that you may incur as a result of someone else using your password or account with respect to the site or any services or materials, either with or without your knowledge.

Some states or jurisdictions do not allow the exclusion of implied warranties or limitations on how long an implied warranty may last, so the above limitations may not apply to you. To the extent permissible, any implied warranties are limited to ninety days.

## 11. Indemnity and Liability

*Note on Plain English: We know that the language in this section still reads like legalese - this will be improved in later revisions of this document.*

You agree to indemnify and hold Hack Liberty and its officers, co-branders, other partners and employees harmless from any claim or demand, including reasonable attorneys' fees, made by any third party due to or arising out of:

1. your user materials and any other content (e.g. computer viruses) that you may submit, post to or transmit through the Service, including a third party's use of such user materials or content (e.g. reliance on the accuracy, completeness or usefulness of your user materials);

2. your access to or use of the Service (including any use by your employees, contractors or agents and all uses of your usernames and passwords, whether or not actually or expressly authorized by you, in connection with the Service);

3. your connection to the Service;

4. your violation of the Terms of Use;

5. your infringement of any third party's intellectual property rights when using any of the software made available on the Service;

6. your violation of any rights of any third party;

7. your access to or use of linked sites and your connections thereto; or

8. any dealings between you and any third parties advertising or promoting via the Service.

## 12. Emergency Service Calls

The Service does not and is not intended to support or carry emergency calls to any emergency services (e.g. E911 or 112 numbers). We are not liable for any claims, damages or loss which arise from this limitation.

## 13. Limitation of Liability

*Note on Plain English: We know that the language in this section still reads like legalese - this will be improved in later revisions of this document.*

In no event shall Hack Liberty, its officers, directors, employees, partners or suppliers be liable to you or any third party for any special, punitive, incidental, indirect or consequential damages or losses of any kind, or any damages or losses whatsoever, including those resulting from loss of use, data or profits, whether or not foreseeable or if Hack Liberty has been advised of the possibility of such damages or losses, and on any theory of liability, including breach of contract or warranty, negligence or other tortious action, or any other claim arising out of or in connection with:

1. the access or use of or the inability to access or use the Service;

2. the statements or actions of any third party on or via the site, services or materials;

3. any dealings with vendors or other third parties;

4. any unauthorized access to or alteration of your transmissions, user materials or other data;

5. any information that is sent or received or not sent or received;

6. any failure to store or loss of data, files, materials or other content;

7. any services available that are delayed or interrupted;

8. any web site referenced or linked to from this site; or

9. your access to or use of or inability to access or use any linked site.

Some jurisdictions prohibit the exclusion or limitation of liability for consequential or incidental damages. Accordingly, the limitations and exclusions set forth above may not apply to you.

## 14. Governing Law and Jurisdiction

This Agreement shall be governed by the laws of Iceland, excluding its conflict of law provisions. Unless contrary to the law where you reside, all disputes relating to this Agreement are subject to the exclusive jurisdiction of the courts of Iceland and you expressly consent to the exercise of personal jurisdiction in the courts of Iceland in connection with any such dispute. This Agreement shall not be governed by the United Nations Convention on Contracts for the International Sale of Goods.

## 15. General

The Service is licensed, not sold, to you by Hack Liberty for use strictly in accordance with the terms and conditions of this Agreement. Ownership of the Service shall at all times remain with Hack Liberty. Access to the Service is provided to you only to allow you to exercise your rights under this Agreement.

### 15.1 Grant of Licence

Subject to your acceptance of, and compliance with, this Agreement and any payment requirements for the Service (if applicable), Hack Liberty hereby grants you a limited, non-exclusive, non-transferable, revocable, non-sublicensable licence, in and under our intellectual property rights, to access and use the Services, solely in accordance with the terms and conditions of this Agreement. Unless explicitly stated otherwise, any new features provided by us that augment or enhance the current Service shall also constitute "Service" and shall be subject to these terms and conditions. All rights not expressly granted under this Agreement are retained by Hack Liberty.

You may also be subject to additional terms and conditions that may apply when you use other Hack Liberty services, third party content or third party software. If for any reason a court of competent jurisdiction finds any provision of the Terms of Use, or portion thereof, to be unenforceable, that provision shall be enforced to the maximum extent permissible so as to effect the intent of the parties as reflected by that provision, and the remainder of the Terms of Use shall continue in full force and effect. Any failure by Hack Liberty to enforce or exercise any provision of the Terms of Use or related right shall not constitute a waiver of that right or provision. The section titles used in the Terms of Use are purely for convenience and carry with them no legal or contractual effect.

## 16. Document History

* 2022, June 1: Document created

---

**A note to other startups:** this document was heavily inspired by [Balsamiq's plain English ToS document](https://docs.balsamiq.com/mybalsamiq/tos/). We were impressed by their championing of plain English, and wanted to reproduce that as much as possible in our own legal documentation. Feel free to draw similar inspiration from this document, though be sure to get any documents you produce checked over by a lawyer. Good luck!